Subject: tunnel_engineering_urgent_help_needed

From: [email-masked] (Jaromir Likavec)
Date: Tue, 4 Mar 1997 20:55:36 +0100

Hi all,

I have a very serious problem regarding current connection to ACM97
booth.I have a following connection(private):
ACM97 booth - ISDN to Providence from Providence ATM link to
Darmstadt Germany and there over FDDI to local ethernet.
I have following tunnels:
tunnel 207.42.50.35 130.129.4.108 metric 10 threshold 1
tunnel 207.42.50.35 192.67.201.98 metric 1 threshold 1

(first one is to ACM97 boot and second one to local subnet).

Sending from a local subnet with a vic (50K)  everybody is getting
on his vic this session twice (one showing 50 K  another one 
showing 350 K). The result is broken ISDN conection. 

Any idea what is cosing this recflection?

Many thanks

Jaromir

********************************************************************************
Jaromir Likavec	        Computer Graphics Center   |  A journey of a thousand
([email-masked])    Wilhelminenstr. 7          |  miles begins with  a
                        D-64283 Darmstadt, Germany |  single step.
                        Phone: +49/6151/155-314    |  Lao-Tsu Dao  De Sing
                        Fax: +49/6151/155-399      |
********************************************************************************